{
	"name": "form/nc/erp-sync/moloni/query-local/product-by-order-row.json",
	"table": [
		{
			"table": "product",
			"record_type": [""]
		}
	],
	"parameter": {
		"Xsql_keyword": "distinct",
		"subquery": "SELECT DISTINCT product_id from invoice_row",
		"show_sql": false
	},
	"query": ["pr.product_id", "in", "subquery"],
	"order": ["pr.product_id", ">"],
	"query-not-in-use": [["ord.company_id", "in", "company_id"]]
}
